Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1366704

Summary: No valgrind on MIPS
Product: [Fedora] Fedora Reporter: Michal Toman <michal.toman>
Component: libmlx5Assignee: Neil Horman <nhorman>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 26CC: honli
Target Milestone: ---   
Target Release: ---   
Hardware: mips64   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-03-21 14:54:33 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1242747    
Attachments:
Description Flags
No-valgrind-on-MIPS.patch none

Description Michal Toman 2016-08-12 15:36:25 UTC
Created attachment 1190479 [details]
No-valgrind-on-MIPS.patch

Description of problem:
We are trying to bring Fedora to MIPS platform and this requires updating libmlx5 SPEC not to require valgrind. We have no working valgrind builds on MIPS at this moment.

Actual results:
Build fails because valgrind is required.

Expected results:
Build passes.

Additional info:
Attaching dist-git patch. It would be nice to have this in F25 as well.

Comment 1 Fedora End Of Life 2017-02-28 10:05:58 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 3 Neil Horman 2018-03-21 14:54:33 UTC
This ticket is no longer needed, as libmlx5, having been integrated with rdma-core is no longer needed in fedora, and so has been retired